body{
	font-size: 1em;
	font-family: 'Lato', sans-serif;
	transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
}
.left{
	float:left
}
.right{
	float:right
}
.none{
	display:none
}
.center{
	text-align:center
}